/usr/pkg/include/xcb/xcb_keysyms.h
/usr/pkg/lib/libxcb-keysyms.a
/usr/pkg/lib/libxcb-keysyms.la (created)
/usr/pkg/lib/libxcb-keysyms.so
/usr/pkg/lib/libxcb-keysyms.so.1
/usr/pkg/lib/libxcb-keysyms.so.1.0.0
/usr/pkg/lib/pkgconfig/xcb-keysyms.pc
